import { ab as at } from "./indexhtml-Cvb7YEWe.js";
/**
 * @license
 * Copyright 2017 Google LLC
 * SPDX-License-Identifier: BSD-3-Clause
 */
function a(t) {
  return at({ ...t, state: true, attribute: false });
}
export {
  a
};
